<div class="container">
    <div class="course-module-list">
        {{#cms}}
            <div class="course-module">
                <a href="{{url}}">
                    {{cmid}} -
                    {{{activityname}}} -
                    {{dateadded}}
                    {{#completionstatus}}
                    - {{#str}} completed {{/str}}
                    {{/completionstatus}}
                </a>
            </div>
        {{/ cms}}
    </div>
</div>
